#map { 
    height: 300px;
    margin: 20px 0;
    border-radius: 5px;
    border: 1px solid silver;
}

.divider {
    margin: 0 auto;
    display: block;
    width: 14px;
    position: relative;
    margin-top: 40px;
    margin-bottom: 30px;
    font-size: 16px;
}

.navbar-default{
    background-color: white;
}

.user-wished-list{
    text-align: left;
    display: block;
    list-style-type: disc;
}

.user-wished-list > li{
    position: relative;
    float: left;
    width: 50%;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

.social-badges{
    background: #f7f7f7;
    border: 1px solid #ddd;
    border-radius: 2px;
    top: -14px;
    padding: 3px 10px;
    margin: 0 auto;
    right: 0;
    left: 0;
    width: 75%;
    font-size: 12px;
}

.no-padding{
    padding: 0 !important;
}

.text-gray{
    color: #b0b0b0;
}

.text-facebook{
    color: #3b5998;
}

.text-google{
    color: #dd4b39;
}

.page-card{
    border-radius: 6px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.23);
    background-color: #FFFFFF;
}

.card .image img{
    width: 100%;
    height: 100%;
}

.card .author{
    text-transform: none;
}

.filter-text{
    top: 35%;
    position: relative;
    color:white;
    font-size: 18px;
    margin-bottom: 0px;
}

.loaded-img{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    padding-right: 10px;
    padding-bottom: 10px;
}

.loaded-img .actions{
    position: absolute;
    display: none;
}

.loaded-img:hover .actions{
    z-index: 2;
    display: inline-block;
    background-color: rgba(255, 255, 255, 0.15);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
}

.loaded-img .loading-actions{
    z-index: 2;
    position: absolute;
    display: inline-block;
    background-color: rgba(255, 255, 255, 0.5);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
}

.loaded-img .loading-actions .loading-primary-image{
    position: relative;
    top: 50%;
    font-size: xx-large;
}

.loaded-img .loading-actions .loading-image{
    position: relative;
    top: 50%;
    font-size: small;
}

.loaded-img .empty-actions{
    z-index: 2;
    position: absolute;
    display: inline-block;
    background-color: rgba(255, 255, 255, 1);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    border: 0.5px solid lightgray;
}

.loaded-img .empty-actions .file-input-label{
    position: relative;
    top: 50%;
    cursor: pointer;
    font-size: small;
    color: #777777;
}

.loaded-img .empty-actions .primary-file-input-label{
    position: relative;
    top: 50%;
    cursor: pointer;
    font-size: xx-large;
    color: #777777;
}

.loaded-img .actions .btn{
    top: 0;
    right: 0;
    position: absolute;
}

.loaded-img .actions .primary-file-input-label{
    position: relative;
    top: 50%;
    cursor: pointer;
    color: #ffffff;
    font-size: xx-large;
}

.loaded-img .actions .file-input-label{
    position: relative;
    top: 50%;
    cursor: pointer;
    font-size: small;
    color: #ffffff;
}

.pink{
    color:palevioletred;
}

.green{
    color:greenyellow;
}

.red{
    color:indianred;
}

.blue{
    color:steelblue;
}

.purple{
    color:mediumpurple;
}

.orange{
    color:coral;
}

.font-bold{
    font-weight: bold;
}

.font-normal{
    font-weight: normal;
}

html, body{
	margin: 0;
	padding: 0;
	height: 100%;
    background-image: url("bluebackground.jpg");
	background-repeat: repeat;
	overflow-x: hidden;
}


#marketingpanel{
    position: relative;
    background: white;
    overflow: hidden;
}
     
#marketingpanel:before{
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.3;
    background-image: url("makespaceforlife-rect.jpg");
    background-repeat: no-repeat;
    background-position: 50% 0;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: 100% 100%;
}

#marketingheading{
	position: relative;
	display: block;
	text-align: center;
	color: #0066ff;
	font-family: 'Happy Monkey', serif;
	-webkit-filter: contrast(200%);
    margin-top: 180px;
    font-size: 75px;
}

#marketingline{
	position: relative;
	display: block;
	text-align: center;
	color: #0066ff;
	/*font-size: 150%;*/
	font-family: 'Happy Monkey', serif;
	-webkit-filter: contrast(200%);
    font-size: 38px;
}

#marketingstore{
	display: block;
	position: relative;
	text-align: center;
    margin-top: 27px;
}

#storebutton{
	position: relative;
}

#marketingsearch{
	display: block;
	background-color: black;
	opacity: 0.7;
	height: 100px;
	position: absolute;
	bottom: 0;
	width: 100%;
}

#wishbox{
	position: absolute;
	max-width: 600px;
	width: 90%;
	bottom: 30px;
	left: 50%;
}

#searchbox{
	position: relative;
	left: -50%;
}

#main{
	
	position: relative;
	margin-top: 0;
	padding:0;
	width: 100%;
	height: 100%;
	/*z-index: 1;*/
}

#friendstoreline{
	position: relative;
	text-align: center;
	color: #0066ff;
	font-size: 200%;
	font-family: 'Happy Monkey', serif;
	margin-top: 2%;
}

#categoryfilters{
	position: relative;
	margin-top: 3%;
}

#icon{
	font-family: 'Happy Monkey', serif;
	color: #0066ff;
	font-size: 200%;
}

#indexHeader{
	background-color: transparent;
	border: none;
}

#footerpanel{
	position: relative;
	background-color: #2b2d2e;
	color: #bcbcbc;
	text-align: center;
	height: 30%;
}

#footertable{
	position: relative;
	text-align: justify;
	font-family: 'Happy Monkey', serif;
	font-size: 100%;
	color: #bcbcbc;
}

.footerpart{
	float: left;
	display: inline;
	position: relative;
	width: 100%;
	text-align: justify;
	margin-left: 3%;
}

ul{
	list-style-type: none;
}

#footer{
	background-color: transparent;
	border: none;
}

#collapsebutton{
	border: none;
}

#collapseline{
	background-color: white;
}

#headerfooteroptions{
	color: #0066ff;
}

#main{
	margin-bottom: 100px;
}

#button_top_right{
	position: relative;
	float: right;
}

#categorybrowsing{
	position: relative;
	margin-left: 35%;
}

#clearSearchButton{
	position: relative;
	margin-left: 35%;
}

.items:hover{
	cursor: pointer;
}

#carouselinner{
	max-height: 300px;
}

#headerThings{
    display: inline-block;
}

@media screen and (max-width: 1000px){
	#carouselinner{
		max-height: 300px;
	}
	
	#categorybrowsing{
		position: relative;
		margin-left: 28%;
	}
}

@media screen and (max-width: 500px){
	#carouselinner{
		max-height: 250px;
	}
	
	#categorybrowsing{
		position: relative;
		margin-left: -2%;
	}
    
    #marketingheading{
        margin-top: 132px;
        font-size: 55px;
    }
    
    #marketingline{
        font-size: 27px;
    }
    
    #marketingstore{
        margin-top: 19.8px;
    }
    
    #headerThings{
        display: none;
    }
}
